textarea,
input,
button {
  outline: none;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
html {
  height: 100%;
}
body * {
  margin: 0;
}
.partners .row {
  margin: 0;
  padding: 90px 0;
  width: 100%;
}
.form-row .row {
  padding: 60px 0;
}
.form-row .left-col {
  width: 55%;
  float: left;
  margin: 0 10% 0 0;
  padding: 55px 0 0 0;
}
.form-row .right-col {
  width: 35%;
  float: left;
}
.left-row .left-col {
  width: 60%;
  float: left;
  margin: 0;
}
.left-row .right-col {
  width: 0;
}
.right-row .left-col {
  width: 0%;
  margin: 0;
}
.right-row .right-col {
  width: 60%;
  float: right;
  margin: 0 0 0 35%;
}
.container-fluid {
  background: #fff;
}
.partners .form-row,
.partners .cta-row {
  box-shadow: inset 0 0 32px -10px #22135F;
  background: linear-gradient(135deg, #284b6d 0%, #2a547f 35%, #283f68 64%, #2e4177 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#284b6d', endColorstr='#2e4177', GradientType=1);
  background-size: cover;
  background-attachment: fixed;
}
.form-row h1,
.form-row p,
.cta-row h1,
.cta-row p,
.cta-row h2 {
  color: #fff;
}
.cta-row {
  text-align: center;
}
.cta-row a {
  padding: 12px 22px;
  font-size: 18px;
  transition: background-color 0.1s ease;
  border-radius: 5px;
  text-decoration: none;
}
h1 {
  font-size: 35px;
  font-weight: 500;
  margin: 0 0 20px 0;
  line-height: 110%;
}
h2 {
  color: #244766;
  font-size: 28px;
  font-weight: 300;
  margin: 0 0 20px 0;
  line-height: 110% !important;
}
p {
  font-size: 18px;
  color: #244766;
  font-weight: 300;
  margin: 0 0 20px 0;
  line-height: 130%;
}
.form-row p {
  color: #e1e6eb;
  font-size: 20px;
}
.partners ul {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 20px;
  -webkit-margin-after: 20px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 20px;
}
.partners ul li {
  font-size: 16px;
  color: #244766;
  font-weight: 300;
  line-height: 130%;
}
.partners .row img {
  margin: 10px 25px 5px 0;
  max-height: 45px;
  max-width: 155px;
}
.bold {
  font-weight: 600;
}
.partners form {
  background: #fff;
  padding: 20px;
  float: left;
  display: flex;
  width: 100%;
  flex-direction: column;
  text-align: center;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(51, 74, 109, 0.1);
}
.partners form label {
  text-align: left;
  color: #667986;
  font-size: 12px;
  margin: 0 0 2px 0;
}
.partners form input {
  padding: 8px 12px;
  width: 100%;
  font-size: 16px;
  color: #000;
  background: #e1e6eb;
  text-align: left;
  border-radius: 5px;
  box-shadow: inset 0 1px 1px rgba(12, 24, 84, 0.075);
  margin-bottom: 12px;
  min-height: 30px;
}
.partners form input::focus {
  background: #e1e6eb;
}
.partners form select {
  padding: 8px 12px;
  width: 100%;
  font-size: 16px;
  color: #000;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background: #e1e6eb;
  text-align: left;
  border-radius: 5px;
  box-shadow: inset 0 1px 1px rgba(12, 24, 84, 0.075);
  margin-bottom: 12px;
  min-height: 30px;
}
.partners form input::-webkit-input-placeholder,
.partners form input:-moz-placeholder,
.partners form input::-moz-placeholder,
.partners form input:-ms-input-placeholder,
.partners form input::-webkit-input-placeholder {
  color: #95a3ac;
}
.form_select-holder {
  position: relative;
}
.form_select-holder:after {
  content: "G";
  font-family: "gq3-icons" !important;
  position: absolute;
  z-index: 1;
  color: #959da9;
  right: 10px;
  opacity: 0.5;
  transform: rotate(180deg);
  top: 7px;
  transition: 0.3s ease all;
}
.partners form .submit {
  margin: 16px 0 0;
  border: none;
  background: #ff6300;
  color: #fff;
  padding: 8px 0;
  transition: background-color 0.1s ease;
  cursor: pointer;
  width: 100%;
  font-size: 16px;
  border-radius: 3px;
}
.partners form .submit:hover {
  background: #ec4f00;
}
.partners form .submit[disabled]:hover {
  background: #ff6300;
  cursor: not-allowed;
}
form .form-header {
  font-size: 19px;
  color: #3e4950;
  font-weight: 500;
  margin: 0 0 2px 0;
}
form .form-sub-header {
  font-size: 13px;
  color: #667986;
  font-weight: 400;
}
.strategic-partners {
  background-image: url("../../img/pages/strategic-partners-bg.jpg");
  background-size: cover;
  border-bottom: 1px solid #bbc9d2;
  background-position: 100%;
}
.affiliate-partners {
  background-image: url("../../img/pages/affiliate-partners-bg.jpg");
  background-size: cover;
  border-bottom: 1px solid #bbc9d2;
}
.technology-partners {
  background-image: url("../../img/pages/technology-partners-bg.jpg");
  background-size: cover;
  border-bottom: 1px solid #bbc9d2;
  background-position: 100%;
}
.media-partners {
  background-image: url("../../img/pages/media-partners-bg.jpg");
  background-size: cover;
}
.mobile-img {
  display: none;
}
.pop-cont {
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  background-color: rgba(28, 35, 53, 0.85);
  display: table;
}
.pop-row {
  display: table-cell;
  vertical-align: middle;
}
.pop-core {
  width: auto;
  max-width: 500px;
  margin: 0 auto;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
}
.hide {
  display: none;
}
.thanks-row {
  text-align: center;
}
.row .button {
  margin: 25px 0 0 0;
}
@media (max-width: 1200px) {
  .affiliate-partners {
    background-position: 20%;
  }
  .technology-partners,
  .strategic-partners {
    background-position: 70%;
  }
  .media-partners {
    background-position: 10%;
  }
}
@media (max-width: 767px) {
  .partners .row,
  .form-row .row {
    margin: 0;
    padding: 50px 40px;
  }
  .form-row .left-col,
  .right-row .left-col,
  .left-row .left-col {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0 0 0 0;
  }
  .form-row .right-col,
  .right-row .right-col,
  .left-row .right-col {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0 0 0 0;
  }
  .form-row .left-col {
    padding: 0 0 40px 0;
  }
  .strategic-partners,
  .technology-partners,
  .affiliate-partners,
  .media-partners {
    background-image: none;
  }
  .mobile-img {
    margin: 0;
    display: inherit;
  }
  h1 {
    font-size: 30px;
  }
  .partners .row img {
    max-height: 35px;
  }
}
